Bug 431917 - Update GFS admin guide for max file size
Update GFS admin guide for max file size
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-gfsg (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On: 431914
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 15:17 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:33:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-02-07 15:17:42 EST
+++ This bug was initially created as a clone of Bug #431914 +++

Description of problem:
The GFS admin guide indicates that the maximum file size supported per file
system is 8 TB:
http://www.redhat.com/docs/manuals/csgfs/browse/4.6/Global_File_System/s1-sysreq-fibredevice.html

Based on feedback from Product Management, the maximum file size supported is 25
TB, with support for larger sizes available on demand.

The book should be updated to reflect the currently supported maximum file size.

Version-Release number of selected component (if applicable):
rh-gfs(EN)-4.6 (2007-11-12T15:10)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven J. Levine 2008-03-14 16:46:48 EDT
This fixed has been checked in to the 4.6 version of the GFS manual and awaits
being pushed out to the documentation web site.

Note You need to log in before you can comment on or make changes to this bug.